div.selectEmulator {
    display: inline-block;
    cursor: pointer;
    position: relative;
}

div.selectEmulator .curValue {
    display: block;
    border: 1px solid grey;
    padding: 5px 30px 5px 15px;
    min-width: 250px;
}

div.selectEmulator .curValue:hover, div.selectEmulator li.selected {
    background-color: #EEEEEE;
}

div.selectEmulator ul.options {
    display: none;
    border: 1px solid lightgrey;
    padding: 0;
    margin: 0;
    position: absolute;
    z-index: 1;
}

div.selectEmulator ul.options li {
    padding: 5px 15px;
    list-style-type: none;
    margin: 0;
    border-bottom: 1px solid lightgrey;
    text-align: left;
}

div.selectEmulator ul.options li:last-of-type {
    border-bottom: none;
}

div.selectEmulator ul.options li.selected {
    background-color: #E3E3E3;
}

div.selectEmulator ul.options li:hover {
    background-color: #E3E3E3;
}

div.selectEmulator select {
    display: none;
}

div.selectEmulator img.dropDown {
    float: right;
    margin-right: 5px;
    margin-top: 10px;
    width: 20px;
}

div.selectEmulator span.curValue img, div.selectEmulator ul.options img {
    vertical-align: middle
}

div.selectEmulator ul.options {
    background-color: #ededed;
}

div.selectEmulator .curValue {
    height: 30px;
}